.casio-tv-container {
  position: relative;
  display: inline-block;
}

.casio-tv-container::before {
  content: url("/devices/casio-tv-1-black.png");
}

.casio-tv-container .device-content {
  position: absolute;
  top: 208px;
  left: 76px;
  width: 118px;
  height: 87px;
  overflow: hidden;
  box-sizing: border-box;
  background-color: black;
}

.casio-tv-container .device-content img {
  width: 100%;
  height: 100%;
}

.casio-tv-container #left-button {
  position: absolute;
  display: block;
  left:  138px;
  top: 342px;
  width: 34px;
  height:17px;
}

.casio-tv-container #right-button {
  position: absolute;
  display: block;
  left:  172px;
  top: 342px;
  width: 34px;
  height:17px;
}